Psych SyntaxError - YAML in Postgresql: rails Error


0 votes
asked Feb 17, 2016 by is_Briglia (1,300 points)
I only wanted to ask if anyone has experienced this issue or has any suggestion. This is my first rails app so help is greatly appreciated. I've been working on app for few weeks and just started running into errors when running bundle install. The websit

5 Answers

+1 vote
answered Feb 23, 2016 by GuvKrick (1,620 points)

Please note that YAML must be consistently indented using spaces.
0 votes
answered Mar 5, 2016 by my_Home (590 points)

Unfortunately, this is an often overlooked ability of YAML.
commented Mar 5, 2016 by ceb_it (340 points)
Why Insecure Code HappensNo one intends to write insecure software
0 votes
answered Mar 8, 2016 by Well_Oncale (540 points)
I have faced this problem as well. So I went to http://collectiveidea.com/blog/archives/2011/10/31/install-ruby-193-with-libyaml-on-centos/ and tried to install it with pip
0 votes
answered Mar 14, 2016 by ba2562 (1,730 points)
This problem can also occur when you have conflicting tags
Have a look at it at [root@vdimc04 ~]# gem install pg /usr/local/lib/ruby/1.9.1 ...
0 votes
answered Apr 18, 2016 by Hcc9810caps (560 points)
commented Apr 20, 2016 by code_code (140 points)
I have done this before when investigating a test that failed

What is Geekub?

Q&A site for professional and enthusiast programmers, software developers and other technical users. With your help, we hope to work together to build a library of detailed answers to just about any question that is related to programming!







...